tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig R. McClanahan" <>
Subject Re: Problem compiling T3 beta 8.
Date Mon, 27 Nov 2000 18:21:43 GMT
Hari wrote:

> Hi All, I downloaded the Tomcat 3.2 b8 source and when I try to compile the
> same, I got the following error message. What could be the problem.  Is it my
> mistake or a bug (probably) fixed already?
>  Thanks, Hari.

Check your classpath -- you probably have an incorrect version of servlet.jar
(or jsdk.jar) visible.  The README file in the top-level directory tells you how
to get the correct version of the "jakarta-servletapi" module, which must be
built before you can build Tomcat.

Craig McClanahan

View raw message